[Desktop Entry]
Charset=cp 1251
Type=Service
Name=Multitran - Translate Between Spanish and Russian
Name[af]=Multitran - Vertaal tussen Spaans en Russies
Name[ar]=المترجم المتعدد بين  الإسبانية و الروسية
Name[as]=Multitran - হিস্পানীয় আৰু ৰুচীয় ভাষাৰ মাজত অনুবাদ
Name[be@latin]=Pierakład „Multitran”: hišpanskaja ➙ rasiejskaja
Name[bg]=Multitran - превод от испански а руски
Name[bn]=মাল্টিট্র্যান - স্প্যানিশ থেকে রুশ বা রুশ থেকে স্প্যানিশ-এ অনুবাদ করুন
Name[bn_IN]=Multitran - স্প্যানিশ ও রাশিয়ানের মধ্যে অনুবাদ করুন
Name[ca]=Multitran - Tradueix entre espanyol i rus
Name[ca@valencia]=Multitran - Tradueix entre espanyol i rus
Name[cs]=Multitran - překlad mezi španělštinou a ruštinou
Name[csb]=Multitran - dolmaczenié: szpańsczi ë rusczi
Name[da]=Multitran - oversæt mellem spansk og russisk
Name[de]=Multitran - Übersetzung: Spanisch/Russisch
Name[el]=Multitran - Μετάφραση μεταξύ Ρωσικών και Γαλλικών
Name[eo]=Multitran - Traduko inter la hispana kaj la rusa
Name[es]=Multitran - Traducción entre español y ruso
Name[et]=Multitran - tõlkimine: hispaania-vene
Name[eu]=Multitran - itzuli gaztelera eta errusieraren artean
Name[fi]=Multitran - Käännä tekstiä espanjan ja venäjän välillä
Name[fr]=Multitran - Traduction espagnol - russe
Name[fy]=Multitran - Oersetting tusken Spaansk en Russysk
Name[ga]=Multitran - Aistriúchán idir Spáinnis agus Rúisis
Name[gl]=Multitran, tradución entre castelán e ruso
Name[gu]=મલ્ટિટ્રાન - સ્પેનિશ અને રશિયન વચ્ચેનું ભાષાંતર
Name[he]=‏Multitran - תרגום בין ספרדית לרוסית
Name[hi]=मल्टीट्रान - रूसी तथा स्पेनी के बीच अनुवाद
Name[hne]=मल्टीट्रान - स्पेनी अउ रूसी के बीच अनुवाद
Name[hr]=Multitran - Prevođenje između španjolskog i ruskog
Name[hsb]=Multitran - přełožowanje ze španšćiny a rušćiny
Name[hu]=Multitran - Fordítás spanyolról oroszra (mindkét irányban)
Name[is]=Multitran - Þýða á milli spænsku og rússnesku
Name[it]=Multitran - Traduzioni tra spagnolo e russo
Name[ja]=Multitran - スペイン語-ロシア語間の翻訳
Name[kk]=LEO - испан және орыс тілдер арасында аудару
Name[km]=Multitran - បកប្រែ​រវាង​ភាសា​អេស្ប៉ាញ និង​រុស្ស៊ី
Name[kn]=ಮಲ್ಟಿಟ್ರಾನ್-ಸ್ಪಾನಿಷ್ ಮತ್ತು ರಷ್ಯನ್ ಗಳ ನಡುವೆ ಭಾಷಾಂತರಿಸು
Name[ko]=Multitran - 스페인어와 러시아어 사이 번역
Name[ku]=Multîtran - Wergerandina Di Navbera Spanyolî û Rûsî de
Name[lt]=Multitran – versti iš ispanų į rusų ir atvirkščiai
Name[lv]=Multitran - tulkot no Spāņu uz Krievu
Name[mk]=Multitran - превод меѓу шпански и руски
Name[ml]=മള്‍ട്ടിട്രാന്‍ - സ്പാനിഷും റഷ്യനും തമ്മില്‍ പരിഭാഷപ്പെടുത്തുക
Name[nb]=Multitran – Oversett mellom spansk og russisk
Name[nds]=Multitran - Översetten twischen Spaansch un Russ'sch
Name[nl]=Multitran - vertaal van Spaans naar Russisch
Name[nn]=Multitran – Omsetjing mellom spansk og russisk
Name[or]=Multitran - ସ୍ପେନିସ ଏବଂ ରୁସିଆନ ମଧ୍ଯରେ ଅନୁବାଦ କରନ୍ତୁ
Name[pa]=ਮਲਟੀਟਰਾਂਸ - ਸਪੇਨੀ ਤੇ ਰੂਸੀ ਵਿੱਚ ਟਰਾਂਸਲੇਸ਼ਨ
Name[pl]=Multitran - tłumaczenie między hiszpańskim a rosyjskim
Name[pt]=Multitran - Traduzir Entre Espanhol e Russo
Name[pt_BR]=Multitran - Traduzir entre espanhol e russo
Name[ro]=Multitran - Traduce între spaniolă și rusă
Name[ru]=Multitran: испанско-русский перевод
Name[sk]=Multitran - Preklad medzi španielčinou a ruštinou
Name[sl]=Multitran - Prevod med španščino in ruščino
Name[sr]=Мултитран: са шпанског на руски
Name[sr@latin]=Multitran: sa španskog na ruski
Name[sv]=Multitran - översätt mellan spanska och ryska
Name[ta]=Multitran - ஸ்பானிஷ் மற்றும் ருஷ்ய மொழிகளுக்கிடையே மொழிபெயர்ப்பு
Name[te]=Multitran - స్పానిష్ మరియు రష్యన్ మద్య అనువదించు
Name[tg]=Multitran - тарҷумаҳои испанӣ-русӣ
Name[th]=บริการ Multitran - แปลภาษาระหว่างภาษาสเปนและภาษารัสเซีย
Name[tr]=Multitran - İspanyolcadan Rusçaya Çeviri
Name[uk]=Multitran - переклад між іспанською та російською
Name[uz]=Multitran - Ispanchadan Ruschaga tarjima
Name[uz@cyrillic]=Multitran - Испанчадан Русчага таржима
Name[wa]=Multitran - Ratoûne inte l' Espagnol eyet l' Russe
Name[x-test]=xxMultitran - Translate Between Spanish and Russianxx
Name[zh_CN]=Multitran - 在西班牙语和俄语之间互译
Name[zh_TW]=Multitran - 翻譯西班牙語和俄語
X-KDE-ServiceTypes=SearchProvider
Keys=mt,mtde
Query=http://multitran.ru/c/m.exe?l1=5&s=\\{@}
Query[x-test]=xxhttp://multitran.ru/c/m.exe?l1=5&s=\\{@}xx
